<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7303002440-culturergds</identifier>
<title>Государственные учреждения культуры г. Ульяновска</title>
<description>Первоначальные данные.</description>
<creator>Министерство искусства и культурной политики Ульяновской области</creator>
<created>20130909</created>
<modified>20150420</modified>
<subject>культура , ульяновск, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7303002440-culturergds/data-20141023T115224-structure-20141023T115224.xml</source>
<created>20141023T115224</created>
<provenance>Государственные учреждения культуры г. Ульяновска</provenance>
<valid>20141023</valid>
<structure>20141023T115224</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7303002440-culturergds/structure-20141023T115224.xsd</source>
<created>20141023T115224</created>
</structureversion></structure>
<publisher>
<name>Зайкин Игорь Олегович</name>
<phone>8(8422) 73-70-24</phone>
<mbox>zio2001@gmail.com</mbox>
</publisher>
</meta>